@font-face {
    font-family: 'Amanise';
    src: url('../webfonts/Amanise.eot?#iefix') format('embedded-opentype'), 
         url('../webfonts/Amanise.woff2') format('woff2'), 
         url('../webfonts/Amanise.woff') format('woff')
}

.h3 {

}

/********** overide custom styles **************/
a.crw--btn__content-page {
    max-width: max-content;
}

.crw-bg__yellow {
    color: #000000;
}
	.crw-bg__yellow ol li,
	.crw-bg__yellow ol li a,
	.crw-bg__yellow ol li:before{
		color: #000000 !important;
	}

table {
    vertical-align: top !important;
    border: 1px black solid;
    width: 100%;
    border-collapse: collapse;
}

table td {
    border: 1px black solid;
    padding: 5px;
}

table th {
    border: 1px black solid;
    padding: 5px;
}

.crw-fullwidth-image-breaker__img-parent {
	overflow-x: inherit;
}

.underline {
	text-decoration: underline;
}

.svg-collection {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

/************* end of overide custom styles ****************/
/**inserted iframe style due to embedding videos**/
iframe {
	width: 100%;
}

.kernow {
	color: #000000;
}

.kernow_inactive { color: #cccccc; }

.rss {
	font-size: 1.5em;
	padding-top: 2px;
}

.hub-banner {
    margin-bottom: 24px;
}

button.close {
	float: right;
	opacity: .2;
}

.modal-title {
	font-size: 1.3rem;
}

.modal-body label {
	font-weight: bold;
}

.modal-body .input-group {
	border: 0;
}

.module {
	margin-bottom: 30px;
}

#my-waste-collection .collection,
#plastic-Recycling .collection {
	height: 125px;
	color: #fff;
	padding: 32px 5px;
	font-weight: bold;
}

#my-waste-collection #household,
#my-waste-collection #rubbish {
	background-color: #4c4d4f;
}

#my-waste-collection #recycling,
#my-waste-collection #plastic {
	background-color: #8EC63F;
}

#my-waste-collection #garden {
	background-color: #9F5418;
}

#my-waste-collection #garden a{
	color: #ffffff;
}

#my-waste-collection #plastics {
	background-color: #88aaff;
}

#my-waste-collection #buttons {
	margin-bottom: 20px;
}

#my-waste-collection .subscription-toggle {
    margin-bottom: 20px;
    display: block;
    width: 100%;
}

#my-waste-collection #buttons a {
    display: block;
}

#my-waste-collection #buttons a:first-of-type {
    margin-bottom: 20px;
}

#my-waste-collection .service {
	margin-bottom: 20px;
}

#my-waste-collection a.btn:visited, #my-waste-collection a.btn:link {
	color: #fff;
}

#my-waste-collection span {
    display: block;
}

#waste-ranking .panel {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

#waste-ranking .panel-success {
	background-color: #5cb85c;
	border-color: #5cb85c;
	text-align: center;
}

#waste-ranking .panel-info {
	background-color: #5bc0de;
	border-color: #5bc0de;
	text-align: center;
}

#waste-ranking .panel-body {
	padding: 10px;
	color: #fff;
}

#waste-ranking .score {
	font-size: 1.5rem;
}

#waste-ranking .row:last-child {
	margin-top: 20px;
}

#MyArea a.btn-light:link, #MyArea a.btn-light:visited {
	color: #000;
}

#my-councillor .name {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 12px;
	color: #636466;
}

#my-councillor .party {
	font-size: 0.9em;
	margin-bottom: 2px;
	margin-top: 8px;
}

#my-councillor .ward {
	width: 100%;
	border-bottom: 1px dotted #dfdfdf;
	padding-bottom: 4px;
	font-size: 16px;
}

.mynearest {
	padding-top: 8px;
	padding-bottom: 8px;
}

.card-cornwall {
	padding: 10px;
}

#erw-container {
	max-width: 100%;
}

a.btn.btn-primary:link, a.btn.btn-primary:visited,
a.btn.btn-info:link, a.btn.btn-info:visited,
a.btn.btn-success:link, a.btn.btn-success:visited {
	color: #fff;
}

#Login {
	padding-bottom: 20px;
}

#email-page .modal-header {
    display: block;
}

button.subscription {
	border: 0;
	background-color: inherit;
	color: #6c6c6e;
}
	
	button.subscription:hover {
		text-decoration: underline;
	}

#account-recovery {
	margin: 20px auto 0;
}

	#account-recovery a.btn {
		margin-bottom: 20px;
	}

.card-spacer {
	margin-top: 20px;
	margin-bottom: 20px;
}

ul.navbar-nav .signout {
	border: 0;
	background-color: #fff;
	color: #0964b9;
	padding-left: 1rem;
	padding-right: 1rem;
	
}

	ul.navbar-nav .signout:hover {
		text-decoration: underline;
	}

#main-navigation .margin-top{
    margin-top: 20px;
}

#main-navigation .margin-top .padding-left0 {
    padding-left: 0;
}

.margin-left0 {
    margin-left: 0!important;
}

.signout-mobile {
	border: none;
	color: #ffffff;
    background-color: #212529;
}

.crw-nav-list-group {
    padding-top: 30px;
}

div.searchresults table,
div.searchresults table td {
	border: 0 !important;
}

div.searchresult {
	margin-bottom: 1rem;
}

div.alert p,
div.searchresult p, div.searchresult a {
	margin-bottom: 0 !important;
}

p.searchresult-link {
	color: green;
}

p.searchresult-updated {
	color: grey;
}

div.paging a {
	float: left;
	padding-left: 6px;
	padding-right: 6px;
}

	div.paging a:first-of-type {
		padding-left: 0;
	}

	div.paging a.active {
		font-weight: bold;
	}

div.paging span {
	float: left;
}

.accordion-container {
    margin-bottom: 20px;
}

.crw-contactcta__links li a {
    text-decoration: none;
}

.contact-email {
    text-decoration: underline;
}

/******* testimonials for commercial pages inserted here as they are using the testimonials macro on normal pages not just home page ***********/
.marginleft-15 {
    margin-left: 15px;
}

.testimonial-block {
    border-left: solid orange 8px;
    margin-bottom: 20px;
}

.testimonial-link {
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
}

/********** end of testimonials *****************/

/*/******* rich text editor styles *********/
.btn-right-arrow:after {
    content: " \003E" !important;
}
/******* end of rich text editor styles **********/

/*
field validation error styling
*/
.validation-summary-errors {
	background-color: #ffeeee;
	padding: 5px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	font-weight: bold;
	color: #ff0000;
	margin-bottom: 10px;
}

.validation-summary-errors span {
	margin: 5px;
	display: inline-block;
}

.validation-summary-errors ul li {
	list-style-type: disc;
	margin-left: 25px;
	padding-left: 0;
	font-size: 95%;
	font-weight: normal;
}

.validation-summary-valid {
	display: none;
}

.field-validation-error {
	color: #ff0000;
}

.field-validation-valid {
	display: none;
}

.input-validation-error {
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.non-click {
    pointer-events: none;
    cursor: default;
}
/******* umbraco forms styling ***********/

.form-control {
	color: #000;
}

.umbraco-forms-field .form-control {
	width: 75%;
	box-shadow: none;
}

.umbraco-forms-field .control-label {
    max-width: 100%;
}

.umbraco-forms-field input[type='checkbox'] {
   display: inline;
    width: auto;
}

/*.umbraco-forms-navigation input[type='submit'] {
	color: #fff;
	background-color: #1D6FB7;
	border-color: #1D6FB7;
}*/

.btn-primary-cc {
	background: #1D6FB7;
	color: #fff;
	border: 1px solid #fff;
	transition: all .3s ease-in-out;
	text-decoration: none;
}

	.btn-primary-cc:hover {
		background: #fff;
		color: #1D6FB7;
		border: 1px solid #1D6FB7;
	}

.umbraco-forms-field input[type='radio'] {
    display: inline;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.umbraco-forms-field .form-control.postcode-lookup {
	height: 40px;
	max-width: 150px;
}

.umbraco-forms-field .form-control.radio,
.umbraco-forms-field .form-control.checkbox {
	border: none;
	background-color: transparent;
    display: inline-block;
}

/***** title and description property ***/
.umbraco-forms-field.titleanddescription .form-control{
	width: auto;
	height: auto;
	border: none;
    padding: 0;
    background-color: transparent;
}




/******* end of umbraco forms styling ***********/

/* added to hide external logout iframes on logout view */
.hidden {
	display: none;
}

/* mandatory class for fields */
.mandatory {
	font-weight: bold;
}

/* removed as this was being added to umbraco forms*/
/*.mandatory:after {
	content: " *";
}*/

#accordion-talis a, #accordion-talis a:hover, #accordion-talis a:visited {
	color: #212529;
	text-decoration: none;
}

.sr-only {
	position: absolute;
	width: 1px;
	height:1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

/* youtube specific */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.link-wrap {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

/* youtube */

	/*MEDIA QUERIES*/
	/*media queries*/
	@media (max-width: 991px) {
		.navbar {
			/*justify-content: flex-end;*/
			text-align: right;
			visibility: visible;
		}

		.navbarNavDropdown {
			visibility: visible;
		}

		.header-logo-svg-desktop {
			display: none!important;
		}
	}

	@media screen and (max-width:991px) {
		#Login div.card {
			margin-top: 10px;
			margin-bottom: 10px;
		}
	}

	#Register div.card {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	@media(max-width: 767px) {
		/** breadcrumb styles put in place as a scroll bar was appearing in mobile ***/
		.crw-breadcrumbs.crw-bg__dark_blue .crw-breadcrumbs__content_wrapper {
			overflow-x: visible;
		}

		.crw-breadcrumbs.crw-bg__dark_blue .crw-breadcrumbs__content_wrapper .breadcrumb {
			min-width:inherit;
		}

		#my-waste-collection #buttons i {
			margin-right: 5px;
		}
	}

	@media(min-width: 992px) {
		.header-logo-svg-mobile {
			display: none !important;
		}
	}

/* weddings */
.wedding-result {
	margin-bottom: 18px;
}

/* must select this explicitly so it overrides other selectors - see css specificity */
div.collapse.navbar-collapse.hideForReset, #MenuBtn.hideForReset {
	display: none !important;
}

/* fix menu button for xs portrait */
@media(max-width:435px) {
	#MenuBtn {
		position: absolute;
		top: -20px;
		right: -10px;
	}
}

form.header-logo-svg-mobile {
	position: absolute !important;
	top: 14px;
	left: 90px;
}

/* search suggester */
.suggester {
	background-color: #fff;
	list-style: none;
	border: 1px solid #ddd;
	width: 250px;
	padding-inline-start: 4px;
	padding-inline-end: 4px;
	filter: drop-shadow(2px 2px 2px #eee);
	z-index: 2;
}

	.suggester li div.ui-menu-item-wrapper {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.suggester li:hover {
		background-color: #1D6FB7!important;
		color: #fff!important;
		cursor: pointer;
	}